Mailinglist Archive: opensuse-factory (439 mails)

< Previous Next >
Re: [opensuse-factory] Weekend's YaST & co update...
  • From: Wolfgang Bauer <wbauer@xxxxxx>
  • Date: Tue, 04 Mar 2014 11:57:32 +0100
  • Message-id: <5232278.iuFctcNK3M@amiga>
Am Sonntag, 2. März 2014, 16:56:58 schrieb Raymond Wooninck:
On Saturday 01 March 2014 23:01:07 šumski wrote:
If someone gets YaST packager segfaulting, 'solution' is to remove
libqdialogsolver1. Apparently libyui-qt moved to Qt 5, but dialogsolver is
still at Qt4, so things go crazy there ;-)

Hi Hrvoje,

It might be the solution to start the YaST packager, but it segfaults then
as soon as you want to apply the updates. So the library is required, but
as you said incompatible at the moment.

Let's hope an update arrived soon.

Raymond

Well, I did a new 32bit Factory install yesterday (inside VMWare), and YaST
packager crashed on startup, even without libqdialogsolver1 installed.

After removing all 13.2 repos that got added by the installer, it started up
but it crashed as soon as I tried to install some packages, as you wrote.

So YaST itself seems to have some problems at the moment.

But this should not be related to the missing libqdialogsolver1, which is not
even installed by default.
AFAIK, libqdialogsolver1 is just an optional plugin that's only needed to show
the solver information graph, i.e. when you select Package->"Show solver
information" in the menu, but YaST should work fine without it.

I filed another bug report for my (our ?) crash:
https://bugzilla.novell.com/show_bug.cgi?id=866692

If I can reproduce the crash I mentioned in the first sentence (I will try to
add those repos again), I will file a bug for that as well.

Kind regards,
Wolfgang

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >